#home-sec {
  background-image: url(/images/bg-image.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.home-page {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10rem;
  padding-bottom: 4rem;
}

#home-sec .home-title {
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}

#home-sec .home-title h1 {
  font-size: 5rem;
  font-weight: 400;
  color: white;
  margin-bottom: 1.5rem;
  margin-bottom: 0rem;
  display: flex;
  flex-direction: column;
  width: 100%;
}

#home-sec .home-title .title-color {
  color: var(--primary-color);
}

#home-sec .home-title p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  margin-bottom: 4rem;
}

#home-sec .home-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

#home-sec .home-btn-sluzby a {
  text-decoration: none;
  color: var(--primary-color);
  font-size: 1rem;
  font-weight: 600;
  padding: 0.5rem 2rem;
  border: 3px solid var(--primary-color);
  border-radius: 7px 3px 3px 7px;
  transition: all 0.3s ease-in-out;
  letter-spacing: 1px;
  margin-right: 1rem;
}

#home-sec .home-btn-about a {
  text-decoration: none;
  color: var(--secondary-color);
  background-color: var(--primary-color);
  font-size: 1rem;
  font-weight: 600;
  padding: 0.5rem 2rem;
  border: 3px solid var(--primary-color);
  border-radius: 3px 7px 7px 3px;
  transition: all 0.3s ease-in-out;
  letter-spacing: 1px;
  margin-left: 1rem;
}

#benefits {
  background-color: var(--bg-color);
}

#benefits .benefits-title {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 2rem;
  margin-bottom: 2rem;
}

#benefits .benefits-title h1 {
  font-size: 3rem;
  font-weight: 400;
  color: white;
  letter-spacing: 1px;
}

#benefits .card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 4rem;
}

#benefits .card-image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#benefits .card .card-image img {
  width: 60%;
  margin-bottom: 1.5rem;
}

#benefits .card .card-content {
  color: white;
  text-align: center;
}

#benefits .card .card-content h1 {
  font-size: 1.7rem;
  font-weight: 400;
  margin-bottom: 1rem;
}

#benefits .card .card-content p {
  font-size: 0.75rem;
  font-weight: 300;
  margin-bottom: 1rem;
  filter: brightness(0.7);
  line-height: 1.1rem;
}

#coach .card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 4rem;
}

#coach {
  background-color: var(--secondary-color);
}

#coach .coach-title {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 2rem;
  margin-bottom: 2rem;
}

#coach .coach-title h1 {
  font-size: 3rem;
  font-weight: 400;
  color: white;
  letter-spacing: 1px;
}

#coach .card-image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#coach .card .card-image img {
  width: 80%;
  margin-bottom: 1rem;
}

#coach .card .card-content {
  color: white;
  text-align: center;
  max-width: 90%;
}

#coach .card .card-content h1 {
  font-size: 1.7rem;
  font-weight: 400;
  margin-bottom: 1rem;
}

#coach .card .card-content p {
  font-size: 0.75rem;
  font-weight: 300;
  margin-bottom: 1rem;
  filter: brightness(0.7);
  line-height: 1.1rem;
}

#predplatne {
  background-color: var(--bg-color);
}

#predplatne .predplatne-title {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 2rem;
  margin-bottom: 2rem;
  flex-direction: column;
}

#predplatne .predplatne-title h1 {
  font-size: 3rem;
  font-weight: 400;
  color: white;
  letter-spacing: 1px;
}

#predplatne .predplatne-title p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.7);
  margin-bottom: 1rem;
}

#predplatne .predplatne-content {
  padding-bottom: 4rem;
}

#predplatne .col-md-6 {
  display: flex;
  justify-content: center;
}

#predplatne .predplatne-content h1 {
  font-size: 2rem;
  font-weight: 400;
  color: white;
  white-space: nowrap;
}

#predplatne .predplatne-content .yellow {
  color: var(--primary-color);
}

#predplatne .predplatne-content p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
}

#predplatne .vl {
  border-left: 1px solid var(--light-gray-color);
  height: 200px;
  position: absolute;
  left: 50%;
}

#about {
  background-color: var(--bg-color);
  padding-top: 3rem;
  padding-bottom: 3rem;
}

#about .about-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 5rem;
}

#about .about-content h1 {
  font-size: 3rem;
  font-weight: 500;
  color: white;
  letter-spacing: 1px;
  margin-bottom: 2rem;
}

#about .about-content .yellow {
  color: var(--primary-color);
  font-weight: 400;
}

#about .about-content p {
  font-size: 0.9rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.9);
  margin-bottom: 0.5rem;
  width: 90%;
}

#about .about-content a {
  color: var(--primary-color);
  font-size: 0.7rem;
  filter: brightness(0.7);
  text-decoration: none;
}

#about .about-content a:hover {
  filter: brightness(1);
}

#about img {
  width: 100%;
  padding: 2rem;
  display: flex;
  justify-content: center;
}

#about .img-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

#about .img-content .mini-pic {
  width: 20%;
  padding: 1rem;
}

#about .gallery-odkaz {
  color: var(--primary-color);
  font-size: 0.7rem;
  filter: brightness(0.7);
  display: flex;
  justify-content: center;
  text-decoration: none;
}

#about-page-content {
  padding-top: 5rem;
  padding-bottom: 5rem;
  text-align: center;
  display: flex;
  justify-content: center;
}

#about-page-content p {
  width: 70%;
  line-height: 1.5rem;
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
}

#about-page-content .yellow {
  color: var(--primary-color);
  font-weight: 400;
}

#about-page .about-page-img {
  display: flex;
  justify-content: center;
  width: 100%;
  text-align: center;
  padding-bottom: 5rem;
}

#about-page .about-page-img img {
  width: 90px;
}

#about-page .about-page-img h1 {
  font-size: 1rem;
  font-weight: 300;
  color: white;
}

#about-page .about-page-img a {
  text-decoration: none;
}

#about-page .about-page-img a:hover h1 {
  filter: brightness(0.7);
}

#about-page .about-page-img a:hover img {
  filter: brightness(0.7);
}

#gallery {
  background-color: var(--bg-color);
  padding-bottom: 3rem;
}

#gallery .gallery-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 5rem;
}

#gallery .gallery-content img {
  width: 100%;
  padding: 1rem;
}

#gallery .gallery-content img:hover {
  filter: brightness(0.7);
}

#sluzby .card-image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#sluzby .card .card-image img {
  width: 80%;
  margin-bottom: 1rem;
}

#sluzby .card .card-content {
  color: white;
  text-align: center;
}

#sluzby .card .card-content h1 {
  font-size: 1.7rem;
  font-weight: 400;
  margin-bottom: 1rem;
}

#sluzby .card .card-content p {
  font-size: 0.75rem;
  font-weight: 300;
  margin-bottom: 1rem;
  filter: brightness(0.7);
  line-height: 1.1rem;
}

#sluzby .sluzby-title {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 2rem;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

#sluzby .sluzby-title h1 {
  font-size: 3rem;
  font-weight: 400;
  color: white;
  letter-spacing: 1px;
}

#dotaznik {
  background-color: var(--bg-color);
  margin-top: 3rem;
  padding-bottom: 3rem;
}

#dotaznik .dotaznik-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 2rem;
}

#dotaznik .dotaznik-content h2 {
  font-size: 2rem;
  font-weight: 300;
  color: white;
  margin-bottom: 0.75rem;
  text-align: center;
}

#dotaznik .dotaznik-content p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  margin-bottom: 1rem;
}

#dotaznik .dotaznik-form {
  display: flex;
  justify-content: center;
  padding-top: 2rem;
  padding: 1rem;
}

#dotaznik .dotaznik-form th,
#dotaznik .dotaznik-form td {
  padding: 1rem 1.5rem 1rem 1.5rem;
}

#dotaznik .dotaznik-form th {
  text-align: right;
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  padding-right: 2rem;
}

#dotaznik .dotaznik-form input {
  color: white;
}

#dotaznik .dotaznik-form .form-input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid white;
  padding-right: 2rem;
}

#dotaznik .dotaznik-form .form-input:focus {
  outline: none;
  border-bottom: 1.5px solid white;
}

#kontakt {
  background-color: var(--bg-color);
  padding-bottom: 3rem;
}

#kontakt .kontakt-mapa {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 3rem;
  text-align: center;
}

#kontakt .kontakt-mapa h1 {
  font-size: 2rem;
  font-weight: 400;
  color: white;
  margin-bottom: 0.25rem;
}

#kontakt .kontakt-mapa p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  margin-bottom: 1rem;
}

#kontakt .kontakt-mapa iframe {
  width: 80%;
  height: 250px;
}

#kontakt .kontakt-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 7rem;
  padding-left: 3rem;
}

#kontakt .kontakt-content h1 {
  font-size: 2rem;
  font-weight: 400;
  color: white;
  border-bottom: 1px solid white;
  margin-bottom: 1rem;
}

#kontakt .kontakt-content p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  margin-bottom: 1rem;
}

#kontakt .kontakt-dotaz {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 3rem;
}

#kontakt .kontakt-dotaz h1 {
  font-size: 2rem;
  font-weight: 400;
  color: white;
}

#kontakt .kontakt-dotaz p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  margin-bottom: 1rem;
}

#kontakt .kontakt-dotaz th,
#kontakt .kontakt-dotaz td {
  padding: 1rem 1.5rem 1rem 1.5rem;
}

#kontakt .kontakt-dotaz th {
  text-align: right;
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  padding-right: 0.5rem;
}

#kontakt .kontakt-dotaz input {
  color: white;
}

#kontakt .kontakt-dotaz .dotaz {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid white;
  padding-right: 2rem;
}

#kontakt .kontakt-dotaz .dotaz:focus {
  outline: none;
  border-bottom: 1.5px solid white;
}

#kontakt .kontakt-dotaz button {
  background-color: white;
  color: black;
  border: none;
  border-radius: 25px;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  font-weight: 300;
  margin-top: 1rem;
}

#kontakt .kontakt-dotaz .button {
  display: flex;
  justify-content: center;
}

#recenze {
  background-color: var(--bg-color);
  padding-bottom: 3rem;
}

#recenze .card {
  background-color: #0b0b0b;
  border-radius: 15px;
  margin-top: 2rem;
  padding: 2rem;
  height: 90%;
  margin-bottom: 2rem;
}

#recenze .card .card-header {
  display: inline-flex;
  width: 100%;
}

#recenze .card .card-header img {
  width: 50px;
  border-radius: 50%;
  margin-right: 0.5rem;
  background-color: #a3a3a3;
  padding: 0.5rem;
}

#recenze .card .card-header h3 {
  font-size: 0.9rem;
  font-weight: 300;
  color: white;
  margin-right: 1.5rem;
  display: flex;
  align-items: center;
}

#recenze .card .stars {
  display: flex;
  color: var(--primary-color);
  align-items: center;
  justify-content: flex-end;
}

#recenze .card .card-content p {
  color: white;
  font-size: 0.7rem;
  font-weight: 300;
  margin-top: 1rem;
  margin-bottom: 1rem;
  filter: brightness(0.8);
}

#recenze .card .card-content h4 {
  color: white;
  font-size: 0.6rem;
  font-weight: 300;
  filter: brightness(0.6);
}

input[type="radio"]:after {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  top: -2px;
  left: -1px;
  position: relative;
  background-color: var(--light-gray-color);
  content: "";
  display: inline-block;
  visibility: visible;
}

input[type="radio"]:checked:after {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  top: -2px;
  left: -1px;
  position: relative;
  background-color: white;
  content: "";
  display: inline-block;
  visibility: visible;
}
